<template>
  <v-row justify="center" align="center">
    <v-col cols="12" sm="8" md="6">
      <v-card>
        <v-card-text>
          <editor-builder />
        </v-card-text>
        <!-- <v-card-actions>
          <v-spacer />
          <div>{{ (totalCount, square) }}</div>
          <v-btn color="primary" nuxt to="/inspire"> Continue </v-btn>
        </v-card-actions> -->
      </v-card>
    </v-col>
  </v-row>
</template>
